.Mui-disabled {
    &:not(.MuiStepConnector-root.MuiStepConnector-horizontal),
    &:not(.MuiStepLabel-root) {
        cursor: not-allowed !important;
        pointer-events: auto !important;
    }
}

.MuiFormHelperText-root {margin: 0}

.MuiList-root,
.MuiListItem-root {padding: 0}

.MuiListItemIcon-root {
    margin-right: 1rem;
    min-width: 0;
}

.MuiSelect-select:focus {background: inherit}
.MuiMenuItem-root {margin-right: 1rem}
.MuiList-root {gap: 1rem}

#menu-.MuiPopover-root
    > .MuiPaper-root
    > .MuiList-root {padding: 1rem}